PDA

View Full Version : How can I install quickly OpenCL on Mac 10.5?



image2010
02-23-2010, 08:08 AM
I'm Mac OS X 10.5 and XCode 3.0.
How can I install OpenCL on my Mac with Leopard and not Snow Leopard?

dbs2
02-24-2010, 05:36 AM
Sorry, you can't. OpenCL is too tightly tied to 10.6 and the drivers it uses.